---
import HomeItem from './HomeItem.astro'
import TerminalIcon from './icons/Terminal.astro'
import AndroidIcon from './icons/Android.astro'
import AppleIcon from './icons/Apple.astro'
import DevicesIcon from './icons/Devices.astro'
---
<HomeItem icon={DevicesIcon} heading="Tech Collector">
    I collect tech. Dunno what else to say here.
</HomeItem>
<HomeItem icon={AndroidIcon} heading="Android Enthusiast">
    Custom ROMs, Root, and most importantly, unlocked bootloaders, are my thing.
</HomeItem>
<HomeItem icon={AppleIcon} heading="iOS Enthusiast too">
    The heading of this section is foreshadowing. 
</HomeItem>
<HomeItem icon={TerminalIcon} heading="Wannabe programmer">
    I'm learning C# and Vue.js
    <br>
    The language I know best is JavaScript(ironic, innit?)
</HomeItem>